#!/bin/bash

#SBATCH --job-name RelionJob
#SBATCH -p XXXqueueXXX          # partition (queue)
#SBATCH --nodes=XXXextra1XXX
#SBATCH --ntasks-per-node=XXXextra2XXX
##SBATCH --mem 250000           # Memory Requirement (MB)
##SBATCH -t 1-2:0:00
#SBATCH -o XXXoutfileXXX
#SBATCH -e XXXerrfileXXX
#SBATCH --gres=gpu:XXXextra3XXX

#SBATCH --mail-type ALL
#SBATCH --mail-user xiaochu.lou@utsouthwestern.edu

module load shared relion/gcc/openmpi/cuda101/3.1

mpiexec -n XXXmpinodesXXX XXXcommandXXX

